
/* CSS Document */

#wrapper {
	background: #43A0FD url(../img/hg-bild.jpg) repeat-x bottom;
	width: 100%;
	margin: auto; /* Div soll zentriert werden */
	min-height: 100%; /* Mindesthöhe für moderne Browser */
	height:auto !important; /* Important Regel für moderne Browser */
	height:100%;  /*Mindesthöhe für den IE */
	overflow: hidden !important; /* FF Scroll-leiste */
}

#main_container, #main_container_start {
	width:930px;
	background: url(../img/bg_menu.png) repeat-y;
	margin: auto;
}

#main_container_start {
	background: url(../img/bg_menu_start.png) repeat-y;
}

#main_container_standart2 {
	background: url(../img/bg_menu.png) repeat-y;
}

#top_container {
	width:930px;
	height: 100px;
	margin: auto;
}

#lang_container {
	top: 60px;
	position: absolute;
	color:#fff;
	padding-left: 10px;
}

#lang_container a {
	color:#a1d0fe;
	text-decoration: none;
}

#lang_container a:hover {
	color:#fff;
	text-decoration: none;
}

#logo_container {
	width:932px;
	text-align: right;
	padding-top: 24px;
}

#content_main_container {
	width:930px;
}

#left_container {
	width:209px;
	float:left;
	margin: 0;
	margin-top: 0px;
}

#menu_left_container {
	margin: 30px 12px;
}

#content_main2_container {
	width: 720px;
	float: right;
}

#content_img_container {
	width: 720px;
	float: right;
}

#content_container_start {
	width: 460px;
	float: left;
	margin: 30px 0 0 10px;
	padding-bottom: 30px;
}

#content_container {
	width: 695px;
	float: right;
	margin: 30px 10px 0 0;
	padding-bottom: 10px;
}

#content_container .inner, #content_container_start .inner {
	padding-left: 10px;
}

#right_container {
	float: right;
	width: 196px;
	margin: 17px 12px 30px 0;
}

#footer_container {
	clear: both;
	width:730px;
	color: #FFF;
	margin-left: 209px;
}

#footer_container2 {
	clear: both;
	width:930px;
	margin-left: auto;
	margin-right: auto;
	color: #FFF;
	margin-top: 10px;
}

#footer_container2 a {
	color:#FFF;
}

#footer_container2 .inner {
	padding-left: 215px;
}

.csc-textpic-border a img {
	border: 1px solid #000000;
}
